/* ==========================================================================

   Author's custom styles

   ========================================================================== */

body {

  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

  font-size: 17px;

  line-height: 1.62857143;

  color: #333;

  background-color: #fff;

}

.contenitore_loghi h3 {
  text-align: center;
}
.contenitore_loghi img {
  margin: 0 auto;
}

.contenitore_loghi .row [class*="col-"] {
  margin-top: 20px;
  margin-bottom: 30px;
}

h1 {font-size: 18px; line-height: 20px; margin: 0px; color: #ddd}

hr { border-color:#ccc }

.fascia {background: url(../img/background_header.png) top center repeat-x; height:450px; margin-bottom:40px; border-top: 1px solid #bbb; border-bottom: 1px solid #bbb}



.footer {font-size: 15px; background: url(../img/background_header.png) top center repeat-x; padding:40px 40px 30px 40px; border-top: 1px solid #bbb}

.check-list li { margin:7px 0px}

.check-list li, .check-list li > i { line-height:1.4 !important}



.footer img.socialicon { width:42px; height:42px; border-radius: 50px;}

.footer a .socialicon { 

	margin: 4px 8px 0px 0px;

}

.footer a:hover .socialicon {  text-decoration:none;

	margin: 0px 8px 0px 0px;

}